symbol: Get all trading symbols

API: cryptomkt.com:cryptomarket-api
Endpoint: /public/symbol
Response format: unknown
Auth: unknown
Method: GET
Last Status: 403
Latency: 203ms

Description

Returns the actual list of currency symbols (trading pairs) traded on the exchange.

Parameters (1)

symbols (string, query, optional)

Comma-separated list of symbol codes to filter (e.g., BTCUSDT,ETHUSDT)

Examples (1)

Get all trading symbols probe-gate
curl 'https://api.exchange.cryptomkt.com/api/3/public/symbol'
import requests

resp = requests.get("https://api.exchange.cryptomkt.com/api/3/public/symbol")
data = resp.json()
import zingu_apis

api = zingu_apis.api("cryptomkt")
result = api.fetch("public/symbol")

for item in result:
    print(item)
const resp = await fetch("https://api.exchange.cryptomkt.com/api/3/public/symbol");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:45:39.581427 403 203ms
2026-04-16 01:23:54.641169 200 191ms
2026-04-15 03:38:30.570715 200 188ms
2026-04-14 03:01:55.065939 200 195ms
2026-04-12 16:39:35.834513 200 156ms
2026-04-10 03:12:14.942763 200 1283ms
2026-04-09 01:16:38.564388 200 158ms
2026-04-03T09:24:49.543081 200 896ms